Uploaded image for project: 'Puppet Agent'
  1. Puppet Agent
  2. PA-3364

On Platform 7 we need to remove the capability to install the Agent on Windows 2008 and Windows 2008 R2

    XMLWordPrintable

    Details

    • Template:
    • Team:
      Night's Watch
    • Story Points:
      1
    • Sprint:
      NW - 2020-09-01
    • Release Notes:
      Deprecation
    • Release Notes Summary:
      We have blocked installation of Puppet Agent 7 on Windows versions lower than 2012
    • QA Risk Assessment:
      Needs Assessment

      Description

      Windows 2008 and 2008R2 have been EOLed by Microsoft in 

       

      In this ticket: https://tickets.puppetlabs.com/browse/PA-3018 we've added a warning that Puppet will no longer support this Operating system.

      On Platform 7 we need to block the installation on Windows 2008 and 2008R2

        Attachments

          Activity

            People

            Assignee:
            mihai.buzgau Mihai Buzgau
            Reporter:
            mihai.buzgau Mihai Buzgau
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support